-- 基础信息
base_info = {
	group_id = 199001216
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 216001, npc_id = 20620, pos = { x = 300.532, y = 120.208, z = 232.640 }, rot = { x = 0.000, y = 230.216, z = 0.000 }, area_id = 402 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 216001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
